Subject: [Sigtran] IPR Disclosure: Telefonaktiebolaget LM Ericsson (publ)'s Statement about IPR related to RFC 3868

From: IETF Secretariat <[email-masked]>
Date: Wed, 16 May 2012 10:49:31 -0700

Dear Brian Bidulock, Joe Keller, Greg Sidebottom, Lode Coene, John Loughney:

 An IPR disclosure that pertains to your RFC entitled "Signalling Connection
Control Part User Adaptation Layer (SUA)" (RFC3868) was submitted to the IETF
Secretariat on 2012-05-16 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/1784/). The title
of the IPR disclosure is "Telefonaktiebolaget LM Ericsson (publ)'s Statement
about IPR related to RFC 3868."");

The IETF Secretariat